#stacks_in_5_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5_page0 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_5_page0 #jwresp_col2_stacks_in_5_page0{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_5_page0 #jwresp_col1_stacks_in_5_page0,#stacks_in_5_page0 #jwresp_col2_stacks_in_5_page0{width:100%;float:none;display:block}#stacks_in_5_page0 #jwresp_col1_stacks_in_5_page0{margin-bottom:15px}}

#stacks_in_10_page0 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_10_page0 .pullquote:before, #stacks_in_10_page0 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_10_page0 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_10_page0 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_10_page0 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_10_page0 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}